#!/bin/bash

for case in "A1" "A2" "A3" "A4" "A6"; do 
    
	
	if [ $case == "A1" ] 
	then
	    dir_name="a1_rayleigh"
	elif [ $case == "A2" ] 
	then
	    dir_name="a2_lambert"
	elif [ $case == "A3" ] 
	then
	    dir_name="a3_aerosol_spherical"
	elif [ $case == "A4" ] 
	then
	    dir_name="a4_aerosol_spheroid"
	elif [ $case == "A5" ] 
	then
	    dir_name="a5_water_cloud"
	elif [ $case == "A6" ] 
	then
	    dir_name="a6_ocean"
	fi
	
	rm ${case,,}/*
	
	for model in "3DMCPOL" "IPOL" "Pstar" "shdom3" "TROPOS" ; do
	    cp /home/data/raid_linux/emde/iprt_cases/A_one_layer/$dir_name/diff_$case\_$model.pdf ${case,,}/diff_${case,,}_${model,,}.pdf

	    cp /home/data/raid_linux/emde/iprt_cases/$model/iprt_case_$case\_$model.dat ${case,,}/iprt_case_${case,,}\_${model,,}.dat 
	
	done

	for model in "mystic"; do
	  
	    cp /home/data/raid_linux/emde/iprt_cases/$model/benchmark/iprt_case_$case\_$model.dat ${case,,}/iprt_case_${case,,}\_${model,,}.dat 
	    

	done 
done
